@import '../styles/styles.scss';

.header {
    height: 4.9rem;
    background-color: $grey-pale;
    .app-column {
        height: 100%;
        display: flex;
    }
    img {
        width: 11.3rem;
    }
}
html {
    font-size: 10px;
    font-family: "Noto Sans JP", sans-serif;
    background-color: rgb(206, 255, 70);
}
.box {
    text-align: center;    
}
body {
    width: 600px;
    margin-top: 30px ;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px 20px 20px;
    border: 5px solid rgb(0, 0, 0);
    background-color: rgb(254, 235, 105);
}
h1 {
    color: rgb(0, 0, 175);
    font-size: 60px;
    text-align: center;
}
h3 {
    font-size: 18;
}